Delete an application management configuration
curl --request DELETE \
--url https://your-instance.example.com/api/application-management/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://your-instance.example.com/api/application-management/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://your-instance.example.com/api/application-management/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"message": "Configuration created",
"data": {
"_id": "66c0a0b0c0d0e0f0a0b0c0d0",
"configurationName": "Mortgage CRM Webhook",
"source": "Encompass",
"defaultStatus": "new",
"status": "active",
"organizationId": "65a0e0e0e0e0e0e0e0e0e0e0"
}
}{
"error": "Application management entry not found"
}{
"error": "Application management entry not found"
}{
"error": "Application management entry not found"
}ApplicationConfigs
Delete an application management configuration
Permanently delete the application-management configuration. Existing application records keep their configurationId reference but new applications cannot use a deleted configuration.
DELETE
/
api
/
application-management
/
{id}
Delete an application management configuration
⌘I